*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.smaash-laptop-body {
	font-family: sans-serif;
	background: #f6f9fa;
}

.smaash-laptop-h1 {
	color: #ccc;
	text-align: center;
}

.smaash-laptop-a {
	color: #ccc;
	text-decoration: none;
	outline: none;
}

.smaash-laptop-tab-container {
	width: 100%;
	margin: 0 auto;
	padding-top: 10px;
	position: relative;
}

.smaash-laptop-input, 
.smaash-laptop-section {
	clear: both;
	padding-top: 10px;
	display: none;
}

.smaash-laptop-label {
	font-weight: 700;
	font-size: 14px;
	display: block;
	float: left;
	width: 33%;
	padding: 1.5em;
	color: #757575;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	background: #f0f0f0;
}

.smaash-laptop-tab-container #tab1:checked ~ #content1,
.smaash-laptop-tab-container #tab2:checked ~ #content2,
.smaash-laptop-tab-container #tab3:checked ~ #content3,
.smaash-laptop-tab-container #tab4:checked ~ #content4,
.smaash-laptop-tab-container #tab5:checked ~ #content5 {
	display: block;
	padding: 20px;
	background: #fff;
	color: #000;
	border-bottom: 2px solid #f0f0f0;
}

.smaash-laptop-tab-content p,
.smaash-laptop-tab-content h3 {
	-webkit-animation: fadeInScale 0.7s ease-in-out;
	-moz-animation: fadeInScale 0.7s ease-in-out;
	animation: fadeInScale 0.7s ease-in-out;
}

.smaash-laptop-tab-content h3 {
	text-align: center;
}

.smaash-laptop-tab-container [id^="tab"]:checked + .smaash-laptop-label {
	background: #fff;
	box-shadow: inset 0 3px #0CE;
}

.smaash-laptop-tab-container [id^="tab"]:checked + .smaash-laptop-label .fa {
	color: #0CE;
}

.smaash-laptop-label .fa {
	font-size: 1.3em;
	margin: 0 0.4em 0 0;
}

/*Media query*/
@media only screen and (max-width: 930px) {
	.smaash-laptop-label span {
		font-size: 14px;
	}
	.smaash-laptop-label .fa {
		font-size: 14px;
	}
}

@media only screen and (max-width: 768px) {
	.smaash-laptop-label span {
		display: none;
	}

	.smaash-laptop-label .fa {
		font-size: 16px;
	}

	.smaash-laptop-tab-container {
		width: 100%;
	}
}

/*Content Animation*/
@keyframes fadeInScale {
	0% {
		transform: scale(0.9);
		opacity: 0;
	}
	
	100% {
		transform: scale(1);
		opacity: 1;
	}
}
